## rust-async-recursion 1.0.0

=== debian/changelog ===
rust-async-recursion (1.0.0-1) unstable; urgency=medium

  * Package async-recursion 1.0.0 from crates.io using debcargo 2.6.0

 -- Reinhard Tartler <siretart@tauware.de>  Wed, 21 Dec 2022 09:11:24 -0500
