=== debian/control ===
Source: rust-async-recursion
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-proc-macro2-1+default-dev <!nocheck>,
 librust-quote-1+default-dev <!nocheck>,
 librust-syn-1+default-dev <!nocheck>,
 librust-syn-1+full-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Reinhard Tartler <siretart@tauware.de>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/async-recursion]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/async-recursion
X-Cargo-Crate: async-recursion
Rules-Requires-Root: no

Package: librust-async-recursion-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-proc-macro2-1+default-dev,
 librust-quote-1+default-dev,
 librust-syn-1+default-dev,
 librust-syn-1+full-dev
Provides:
 librust-async-recursion+default-dev (= ${binary:Version}),
 librust-async-recursion-1-dev (= ${binary:Version}),
 librust-async-recursion-1+default-dev (= ${binary:Version}),
 librust-async-recursion-1.0-dev (= ${binary:Version}),
 librust-async-recursion-1.0+default-dev (= ${binary:Version}),
 librust-async-recursion-1.0.0-dev (= ${binary:Version}),
 librust-async-recursion-1.0.0+default-dev (= ${binary:Version})
Description: Recursion for async functions - Rust source code
 This package contains the source for the Rust async-recursion crate, packaged
 by debcargo for use with cargo and dh-cargo.
