## rust-async-recursion 1.1.1

=== debian/changelog ===
rust-async-recursion (1.1.1-1) unstable; urgency=medium

  * Package async-recursion 1.1.1 from crates.io using debcargo 2.7.6 (Closes: #1093505)

 -- Peter Michael Green <plugwash@debian.org>  Tue, 21 Jan 2025 03:35:50 +0000
