=== debian/control ===
Source: rust-async-recursion
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-proc-macro2-1-dev <!nocheck>,
 librust-quote-1-dev <!nocheck>,
 librust-syn-2+clone-impls-dev <!nocheck>,
 librust-syn-2+full-dev <!nocheck>,
 librust-syn-2+parsing-dev <!nocheck>,
 librust-syn-2+printing-dev <!nocheck>,
 librust-syn-2+proc-macro-dev <!nocheck>,
 librust-syn-2+visit-mut-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Reinhard Tartler <siretart@tauware.de>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/async-recursion]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/async-recursion
Homepage: https://github.com/dcchut/async-recursion
X-Cargo-Crate: async-recursion
Rules-Requires-Root: no

Package: librust-async-recursion-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-proc-macro2-1-dev,
 librust-quote-1-dev,
 librust-syn-2+clone-impls-dev,
 librust-syn-2+full-dev,
 librust-syn-2+parsing-dev,
 librust-syn-2+printing-dev,
 librust-syn-2+proc-macro-dev,
 librust-syn-2+visit-mut-dev
Provides:
 librust-async-recursion+default-dev (= ${binary:Version}),
 librust-async-recursion-1-dev (= ${binary:Version}),
 librust-async-recursion-1+default-dev (= ${binary:Version}),
 librust-async-recursion-1.1-dev (= ${binary:Version}),
 librust-async-recursion-1.1+default-dev (= ${binary:Version}),
 librust-async-recursion-1.1.1-dev (= ${binary:Version}),
 librust-async-recursion-1.1.1+default-dev (= ${binary:Version})
Description: Recursion for async functions - Rust source code
 Source code for Debianized Rust crate "async-recursion"
