=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test async-recursion 1.1.1 --all-targets --all-features
Features: test-name=rust-async-recursion:@
Depends: dh-cargo (>= 31), rustc, librust-futures-executor-0.3+default-dev, librust-macrotest-1+default-dev, librust-trybuild-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test async-recursion 1.1.1 --all-targets
Features: test-name=librust-async-recursion-dev:default
Depends: dh-cargo (>= 31), rustc, librust-futures-executor-0.3+default-dev, librust-macrotest-1+default-dev, librust-trybuild-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test async-recursion 1.1.1 --all-targets --no-default-features
Features: test-name=librust-async-recursion-dev:
Depends: dh-cargo (>= 31), rustc, librust-futures-executor-0.3+default-dev, librust-macrotest-1+default-dev, librust-trybuild-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable
